View Issue Details

IDProjectCategoryView StatusLast Update
0030483RunnerHTML5Public2019-02-27 12:32
ReporterStewart BishopAssigned ToMike Rennie 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
PlatformHTML5OSOS Version
Product Version2.2.1 
Target Version2.2.2Fixed in Version2.2.2 
Summary0030483: HTML5: room_get_name() only works for the room you're currently in
DescriptionIf you call room_get_name on a room other than the room you're currently in it will return "Room" rather than the room name you're expecting.
Steps To Reproduce1) Run the sample
2) Check the output log
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In
2.x Runtime Verified In2.2.2.311

Activities

Stewart Bishop

2019-02-05 15:14

Developer  

RoomGetName.yyz (21,245 bytes)

Mike Rennie

2019-02-07 17:17

Developer   ~0062678

Fixed in gitlab

Dan

2019-02-20 11:44

Adminstrator   ~0063259

Runtime 309+

Matthew McInnes

2019-02-27 12:32

Developer   ~0063363

Closing. Verified as fixed in:

IDE v2.2.2.396 Runtime v2.2.2.311